import request from './request';

//  request()  第二个参数若为true则表示不传token
 
// 客户套餐列表
export const getCustomerBundle = params => {
  return request({
    url: `customerBundle/queryPage/${params.pageNo}/${params.pageSize}`,
    method: 'post',
    data: params
  })
}
// 套餐明细
export const getCustomerBundleDetail = params => {
  return request({
    url: `customerBundle/detail/queryPage/${params.pageNo}/${params.pageSize}`,
    method: 'post',
    data: params
  })
}
// 使用记录
export const getCustomerUseHistory = params => {
  return request({
    url: `customerBundle/useHistory/${params.pageNo}/${params.pageSize}`,
    method: 'post',
    data: params
  })
}

// 诊断报告
export const checkBillQueryList = params => {
  return request({
    url: `checkBill/queryPage/${params.pageNo}/${params.pageSize}`,
    method: 'post',
    data: params
  })
}